/**
 * HEADER par défaut
 */
div#page div#header {
	background: #fff;
	height: 145px;
}
div#page.event-on  div#header{
	margin:0 auto;
	position:relative;
	width: 1024px;
}
div#page div#header div.content {
	width: 1004px;
	margin: 0 auto;
	position: relative;
}
div#page div#header a#home {
	display: block;
	width: 172px;
	height: 120px;
	float: left;
	margin: 10px 30px 15px 0;
}
div#page div#header a#home.fr {
	background: url('../images/logos/site/fr/default.png') no-repeat;
}
div#page div#header a#home.en {
	background: url('../images/logos/site/en/default.png') no-repeat;
}
/* Recherche */
div#page div#header div#main-search {
	float: left;
	margin: 55px 15px 18px 0;
}
/* Formulaire de recherche */
div#page div#header div#main-search form {
	position: relative;
	margin-bottom: 12px;
}
div#page div#header div#main-search form input[type=text] {
	background: #fff;
	width: 500px;
	border-radius: 2px;
	color: #019cdf;
	padding: 0 45px 0 3px;
	font-size: 15px;
	height: 30px;
	border: solid 2px #E9EDF0;
}
div#page div#header div#main-search form input[type=submit] {
	background: url('../images/logos/search.png') top right no-repeat;
	cursor: pointer;
	border: 0;
	width: 25px;
	height: 25px;
	position: absolute;
	right: 7px;
	top: 4px;
}
/* Filtre par th�matique */
div#page div#header div#main-search ul#menu-thematics {
	font-size: 0;

}
div#page div#header div#main-search ul#menu-thematics li {
	/*color: #fff;*/
	/*text-transform: uppercase;*/
	/*text-align: center;*/
	/*background: #26414e;*/
	/*float: left;*/
	/*margin-right: 4px;*/
	display: inline-block;
	height: 30px;
	font-size: 12px;
	font-size: 1.2rem;
	width: 25%;
	text-align: center;
	vertical-align: top;
	/*border-radius: 2px;*/
}
div#page div#header div#main-search ul#menu-thematics li:last-of-type a{
	width: 100%;
}
div#page div#header div#main-search ul#menu-thematics li.selected a,
div#page div#header div#main-search ul#menu-thematics li a:hover {
	background: #f6659b;
}
div#page div#header div#main-search ul#menu-thematics li a {
	font-size: 13px;
	color: #fff;

	height: 100%;
	width: 95%;
	display: block;
	background: #039be5;
	border-radius: 2px;
}
div#page div#header div#main-search ul#menu-thematics li a span.icon {
	background: url('../images/logos/thematics.png') no-repeat;
	float: left;
	width: 30px;
	height: 30px;
}
div#page div#header div#main-search ul#menu-thematics li a img {
	vertical-align: -11px;
}
div#page div#header div#main-search ul#menu-thematics li a img.operating-instructions {
	float: left;
}
/* Contenu de droite du header */
div#page div#header div.more {
	float: left;
	margin-top: 14px;
	width: 233px;
}
div#page div#header div.more div#lang-menu a.change-language {
	display: none;
}
/* S�lection de la langue */
div#page div#header div.more ul#langs {
	margin-bottom: 15px;
	float: right;
}
div#page div#header div.more ul#langs li:last-of-type {
	margin-right: 0;
}
div#page div#header div.more ul#langs li {
	float: left;
	width: 43px;
	height: 28px;
	margin-right: 15px;
}
div#page div#header div.more ul#langs li a {
	width: 43px;
	height: 28px;
	display: block
}
div#page div#header div.more ul#langs li.selected,
div#page div#header div.more ul#langs li a:hover {
	opacity: 0.5;
}
div#page div#header div.more ul#langs li.selected:hover {
	opacity: inherit;

}
div#page div#header div.more ul#langs li.selected a:hover {
	cursor: default;
}
div#page div#header div.more ul#langs li.fr a {
	background-position: left center;
}
div#page div#header div.more ul#langs li.en a {
	background-position: right center;
}
div#page div#header div.more ul#langs li a span{
	display:none;
}
/* Liens des m�dias sociaux */
div#page div#header div.more ul#social-links {
	margin: 0 auto 10px auto;
	/*display: table;*/
	float: right
}
div#page div#header div.more ul#social-links li {
	width: 30px;
	height: 30px;
	margin-right: 15px;
	float: left;
}
/*div#page div#header div.more ul#social-links li:hover {*/
	/*opacity: 0.5;*/
/*}*/
div#page div#header div.more ul#social-links li:last-of-type {
	margin-right: 0;
}
div#page div#header div.more ul#social-links li a {
	width: 30px;
	height: 30px;
	display: block;
    background-color:#f6659b;
}

div#page div#header div.more ul#social-links li.facebook a {
    mask: url('../images/logos/social/foot-facebook.svg') no-repeat;
    -webkit-mask: url('../images/logos/social/foot-facebook.svg') no-repeat;
}
div#page div#header div.more ul#social-links li.facebook a:hover {
    background-color: #3b5999;
}

div#page div#header div.more ul#social-links li.twitter a {
    mask: url('../images/logos/social/foot-twitter.svg') no-repeat;
    -webkit-mask: url('../images/logos/social/foot-twitter.svg') no-repeat;
}

div#page div#header div.more ul#social-links li.twitter a:hover {
    background-color: #55acee;
}
div#page div#header div.more ul#social-links li.pinterest a {
    mask: url('../images/logos/social/foot-pinterest.svg') no-repeat;
    -webkit-mask: url('../images/logos/social/foot-pinterest.svg') no-repeat;
}

div#page div#header div.more ul#social-links li.pinterest a:hover {
    background-color: #c8232c;
}
div#page div#header div.more ul#social-links li.youtube a {
    mask: url('../images/logos/social/foot-youtube.svg') no-repeat;
    -webkit-mask: url('../images/logos/social/foot-youtube.svg') no-repeat;
}
div#page div#header div.more ul#social-links li.youtube a:hover {
    background-color: #cc181e;
}
div#page div#header div.more ul#social-links li.instagram a {
    mask: url('../images/logos/social/foot-instagram.svg') no-repeat;
    -webkit-mask: url('../images/logos/social/foot-instagram.svg') no-repeat;
}
div#page div#header div.more ul#social-links li.instagram a:hover {
    background-color: #bc2a8d;
}

/* Ancres liées au compte */
div#page div#header div.more ul#accounts {

}
div#page div#header div.more ul#accounts li {
	margin-left: 49px;
	width: 161px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	line-height: 30px;
	font-size: 14px;
}
div#page div#header div.more ul#accounts li a {
	display: block;
	height: 30px;
	font-weight: bold;
	border-radius: 2px;
}
div#page div#header div.more ul#accounts li#newsletter a,
div#page div#header div.more ul#accounts li#sharing a {
	color: #525252;
	background: #eaf3f7;
}
div#page div#header div.more ul#accounts li#sharing a {
	display: none;
}
div#page div#header div.more ul#accounts li#newsletter a:hover,
div#page div#header div.more ul#accounts li#sharing a:hover {
	color: #eaf3f7;
	background: #525252;
}
div#page div#header div.more ul#accounts li#my-account a {
	color: #fff;
	background: #f6659b;
}
div#page div#header div.more ul#accounts li#my-account a:hover {
	background: #fff;
	color: #f6659b;
}
